<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns1:delivery xmlns:ns1="http://www.ech.ch/xmlns/eCH-0157/4" xmlns:ns2="http://www.ech.ch/xmlns/eCH-0155/4"
              xmlns:ns3="http://www.ech.ch/xmlns/eCH-0010/6"
              xmlns:ns6="http://www.ech.ch/xmlns/eCH-0058/5">
    <ns1:deliveryHeader>
        <ns6:senderId>vota3://LEGALLA</ns6:senderId>
        <ns6:messageId>e84a267a0d3848ed99883db240ec5740</ns6:messageId>
        <ns6:messageType>vota3://vota3://electionReferential</ns6:messageType>
        <ns6:sendingApplication>
            <ns6:manufacturer>OCSIN - SIDP</ns6:manufacturer>
            <ns6:product>VOTA3</ns6:product>
            <ns6:productVersion>version</ns6:productVersion>
        </ns6:sendingApplication>
        <ns6:messageDate>2018-03-19T10:39:07.714</ns6:messageDate>
        <ns6:action>1</ns6:action>
        <ns6:testDeliveryFlag>false</ns6:testDeliveryFlag>
    </ns1:deliveryHeader>
    <ns1:initialDelivery>
        <ns1:contest>
            <ns2:contestIdentification>205706EC</ns2:contestIdentification>
            <ns2:contestDate>2057-06-12</ns2:contestDate>
            <ns2:contestDescription>
                <ns2:contestDescriptionInfo>
                    <ns2:language>fr</ns2:language>
                    <ns2:contestDescription>205706EC</ns2:contestDescription>
                </ns2:contestDescriptionInfo>
            </ns2:contestDescription>
        </ns1:contest>
        <ns1:electionGroupBallot>
            <ns1:electionGroupIdentification>27050</ns1:electionGroupIdentification>
            <ns1:electionGroupDescription>
                <ns2:electionDescriptionInfo>
                    <ns2:language>fr</ns2:language>
                    <ns2:electionDescription>Conseil municipal 12 juin 2057 - Aire-la-Ville</ns2:electionDescription>
                </ns2:electionDescriptionInfo>
            </ns1:electionGroupDescription>
            <ns1:domainOfInfluenceIdentification>6601</ns1:domainOfInfluenceIdentification>
            <ns1:electionInformation>
                <ns1:election>
                    <ns2:electionIdentification>1</ns2:electionIdentification>
                    <ns2:typeOfElection>1</ns2:typeOfElection>
                    <ns2:electionDescription>
                        <ns2:electionDescriptionInfo>
                            <ns2:language>fr</ns2:language>
                            <ns2:electionDescription>Conseiller-Ere municipal-e</ns2:electionDescription>
                        </ns2:electionDescriptionInfo>
                    </ns2:electionDescription>
                    <ns2:numberOfMandates>13</ns2:numberOfMandates>
                </ns1:election>
                <ns1:candidate>
                    <ns2:candidateIdentification>10001</ns2:candidateIdentification>
                    <ns2:familyName>Y84XILTZMN</ns2:familyName>
                    <ns2:callName>SWHEQI6CXD</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>R7F9V43BDY</ns3:addressLine1>
                        <ns3:addressLine2>1L874IJST6</ns3:addressLine2>
                        <ns3:street>TOC1LS02OQ</ns3:street>
                        <ns3:dwellingNumber>MPKX3MWVA6</ns3:dwellingNumber>
                        <ns3:town>ZHTOZE3S4K</ns3:town>
                        <ns3:swissZipCode>FC4F8P918X</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>2647721705</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10002</ns2:candidateIdentification>
                    <ns2:familyName>3YQ8LJGRXU</ns2:familyName>
                    <ns2:callName>8ZQ0GM79SC</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>RMF9PM8KTW</ns3:addressLine1>
                        <ns3:addressLine2>XSJ1IAV7BK</ns3:addressLine2>
                        <ns3:street>5XRO70I4J7</ns3:street>
                        <ns3:dwellingNumber>8LA1CJCSZ6</ns3:dwellingNumber>
                        <ns3:town>9QPBP1C1PS</ns3:town>
                        <ns3:swissZipCode>1XR79PEKDL</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>2677648808</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10003</ns2:candidateIdentification>
                    <ns2:familyName>2TIW7J39ZC</ns2:familyName>
                    <ns2:callName>CLVGYEF9MZ</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>S392S69EIP</ns3:addressLine1>
                        <ns3:addressLine2>Q12T2TPXZN</ns3:addressLine2>
                        <ns3:street>KX0FNIDP33</ns3:street>
                        <ns3:houseNumber>A2</ns3:houseNumber>
                        <ns3:dwellingNumber>C31B2IN6WL</ns3:dwellingNumber>
                        <ns3:town>N4460JA6IL</ns3:town>
                        <ns3:swissZipCode>34UX8G6BIF</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>3146824004</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10005</ns2:candidateIdentification>
                    <ns2:familyName>TBB101Z6YE</ns2:familyName>
                    <ns2:callName>FT5Q09866H</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>RA6ZNFW3UW</ns3:addressLine1>
                        <ns3:addressLine2>CACENURRD2</ns3:addressLine2>
                        <ns3:street>NEFTOBHZ0E</ns3:street>
                        <ns3:houseNumber>1</ns3:houseNumber>
                        <ns3:dwellingNumber>X2C8IOX8IL</ns3:dwellingNumber>
                        <ns3:town>J2UTTKGMIO</ns3:town>
                        <ns3:swissZipCode>N0O87FW85G</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>4376048000</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10007</ns2:candidateIdentification>
                    <ns2:familyName>C0PJLZQQ83</ns2:familyName>
                    <ns2:callName>JFWLFK70XV</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>MZW50TY53G</ns3:addressLine1>
                        <ns3:addressLine2>40WQC065A6</ns3:addressLine2>
                        <ns3:street>5KX0UZH1KP</ns3:street>
                        <ns3:dwellingNumber>NSHRC6U2SN</ns3:dwellingNumber>
                        <ns3:town>73GW067JGL</ns3:town>
                        <ns3:swissZipCode>ZQZKOIVF0A</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>2956281302</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10008</ns2:candidateIdentification>
                    <ns2:familyName>2982MZ8QPG</ns2:familyName>
                    <ns2:callName>W4TPLBKSZJ</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>6EDDIOQNC3</ns3:addressLine1>
                        <ns3:addressLine2>WAQKCTQCA7</ns3:addressLine2>
                        <ns3:street>BZKTO29ZZ6</ns3:street>
                        <ns3:dwellingNumber>NBBMQQ1GY2</ns3:dwellingNumber>
                        <ns3:town>PNLZ3DTYX5</ns3:town>
                        <ns3:swissZipCode>5VEQV22DF2</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>5197313007</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10010</ns2:candidateIdentification>
                    <ns2:familyName>DBGEHLDT90</ns2:familyName>
                    <ns2:callName>99UGF2DODO</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>01YEH0RKPB</ns3:addressLine1>
                        <ns3:addressLine2>MMA1U8J0BO</ns3:addressLine2>
                        <ns3:street>UU492E6IR7</ns3:street>
                        <ns3:dwellingNumber>AGWRTNDSLH</ns3:dwellingNumber>
                        <ns3:town>LEFM2LMMKL</ns3:town>
                        <ns3:swissZipCode>99D2T6FVFU</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>6315486601</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10011</ns2:candidateIdentification>
                    <ns2:familyName>0CQXYQTVVS</ns2:familyName>
                    <ns2:callName>0DD09CKAXF</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>4Q297MHVMC</ns3:addressLine1>
                        <ns3:addressLine2>31DI0NNSQA</ns3:addressLine2>
                        <ns3:street>Z2BZE4D4MG</ns3:street>
                        <ns3:dwellingNumber>L3ZBEB05OU</ns3:dwellingNumber>
                        <ns3:town>9QR6TUKK0I</ns3:town>
                        <ns3:swissZipCode>5WB49AN9YY</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>1986652601</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10012</ns2:candidateIdentification>
                    <ns2:familyName>QA6GZUZWKJ</ns2:familyName>
                    <ns2:callName>PILS5178R4</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>IWFO7D8YBF</ns3:addressLine1>
                        <ns3:addressLine2>T1KYC9CPVO</ns3:addressLine2>
                        <ns3:street>PEK5Q1FXAX</ns3:street>
                        <ns3:dwellingNumber>GION3BW8X6</ns3:dwellingNumber>
                        <ns3:town>U8WETT43FL</ns3:town>
                        <ns3:swissZipCode>JQG5OHCTSU</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>6856836108</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10013</ns2:candidateIdentification>
                    <ns2:familyName>H5J81O0YHT</ns2:familyName>
                    <ns2:callName>CY6XAAIUA1</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>H6V39X65RT</ns3:addressLine1>
                        <ns3:addressLine2>JS4KWZ26ZK</ns3:addressLine2>
                        <ns3:street>OWBT6NES4V</ns3:street>
                        <ns3:houseNumber>21</ns3:houseNumber>
                        <ns3:dwellingNumber>SJ3WW2C8VH</ns3:dwellingNumber>
                        <ns3:town>ISR9YOPS45</ns3:town>
                        <ns3:swissZipCode>6GSGFZ4JHA</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>6868434501</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10014</ns2:candidateIdentification>
                    <ns2:familyName>SI95U4L1AA</ns2:familyName>
                    <ns2:callName>18FOE21ZZC</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>NDXG8XANRC</ns3:addressLine1>
                        <ns3:addressLine2>2SJMFK24AZ</ns3:addressLine2>
                        <ns3:street>OBNT51TAJ4</ns3:street>
                        <ns3:dwellingNumber>FYCMEW2OEA</ns3:dwellingNumber>
                        <ns3:town>3D4IKCSFCQ</ns3:town>
                        <ns3:swissZipCode>7DV8K8WQ0M</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>7156234006</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10015</ns2:candidateIdentification>
                    <ns2:familyName>AUK7APNNN5</ns2:familyName>
                    <ns2:callName>8ITBV3AW4C</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>ZSM23K4P6X</ns3:addressLine1>
                        <ns3:addressLine2>XJ8X8ILIGT</ns3:addressLine2>
                        <ns3:street>PCU9MJK5YX</ns3:street>
                        <ns3:dwellingNumber>CQ425BDLJX</ns3:dwellingNumber>
                        <ns3:town>DMR98SEJGX</ns3:town>
                        <ns3:swissZipCode>L8T61NYSOD</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>1167076102</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10016</ns2:candidateIdentification>
                    <ns2:familyName>ML02V3HRZU</ns2:familyName>
                    <ns2:callName>2Y91CDBA04</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>1S15ESQOVO</ns3:addressLine1>
                        <ns3:addressLine2>42PY9QZGLP</ns3:addressLine2>
                        <ns3:street>NMLVMXA5Z3</ns3:street>
                        <ns3:houseNumber>22</ns3:houseNumber>
                        <ns3:dwellingNumber>MCSK9BVWS4</ns3:dwellingNumber>
                        <ns3:town>1M193II8S4</ns3:town>
                        <ns3:swissZipCode>4G925WMLEP</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>2997077604</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10006</ns2:candidateIdentification>
                    <ns2:familyName>T5X19CSBC9</ns2:familyName>
                    <ns2:callName>H00DC2QWH9</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>KY9JGA1EEQ</ns3:addressLine1>
                        <ns3:addressLine2>QOJTOESDQB</ns3:addressLine2>
                        <ns3:street>SW4BV23RTI</ns3:street>
                        <ns3:dwellingNumber>YWZKZAHSFC</ns3:dwellingNumber>
                        <ns3:town>C84U4501IV</ns3:town>
                        <ns3:swissZipCode>G8FKA8OYJ7</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>5107076001</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10009</ns2:candidateIdentification>
                    <ns2:familyName>BGWQ97II45</ns2:familyName>
                    <ns2:callName>1PJJ3B8V29</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>YFI3J5DSKL</ns3:addressLine1>
                        <ns3:addressLine2>XR7MD78TBZ</ns3:addressLine2>
                        <ns3:street>XZ24X2DKZ6</ns3:street>
                        <ns3:dwellingNumber>OLHSEVW0NR</ns3:dwellingNumber>
                        <ns3:town>RLVN5SPT3J</ns3:town>
                        <ns3:swissZipCode>EBD60MT9W1</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>5796134102</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10004</ns2:candidateIdentification>
                    <ns2:familyName>1MTLX3PK69</ns2:familyName>
                    <ns2:callName>M9V3WXQTJF</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>B0ZUC88NUP</ns3:addressLine1>
                        <ns3:addressLine2>6NPSP66J8S</ns3:addressLine2>
                        <ns3:street>8F2III7K29</ns3:street>
                        <ns3:dwellingNumber>4JW9GKK214</ns3:dwellingNumber>
                        <ns3:town>GP9SMOWP1H</ns3:town>
                        <ns3:swissZipCode>9HCK52V9KN</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>3726316707</ns2:candidateReference>
                </ns1:candidate>
                <ns1:list>
                    <ns2:listIdentification>101</ns2:listIdentification>
                    <ns2:listIndentureNumber>1</ns2:listIndentureNumber>
                    <ns2:listDescription>
                        <ns2:listDescriptionInfo>
                            <ns2:language>fr</ns2:language>
                            <ns2:listDescriptionShort>ENTENTE</ns2:listDescriptionShort>
                            <ns2:listDescription>ENTENTE VILLAGEOISE</ns2:listDescription>
                        </ns2:listDescriptionInfo>
                    </ns2:listDescription>
                    <ns2:isEmptyList>false</ns2:isEmptyList>
                    <ns2:totalPositionsOnList>13</ns2:totalPositionsOnList>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>1</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>1</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10001</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>4ODTYIS8JY</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>2</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>2</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10002</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>GRQZ5EG961</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>3</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>3</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10003</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>Y1V67S8JSL</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>4</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>4</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10005</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>OAIFCBRA9H</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>5</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>5</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10007</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>2OVGQ1U96O</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>6</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>6</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10008</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>Z843JIZN1K</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>7</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>7</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10010</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>UCJLPGD4VN</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>8</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>8</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10011</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>O5K20WEGHK</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>9</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>9</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10012</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>5J213KM05M</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>10</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>10</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10013</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>6IM37TT5PM</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>11</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>11</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10014</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>TTLKVPZCQR</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>12</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>12</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10015</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>HTYSHAEL7H</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>13</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>13</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10016</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>AA51HYQ30G</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:emptyListPositions>0</ns2:emptyListPositions>
                </ns1:list>
                <ns1:list>
                    <ns2:listIdentification>102</ns2:listIdentification>
                    <ns2:listIndentureNumber>2</ns2:listIndentureNumber>
                    <ns2:listDescription>
                        <ns2:listDescriptionInfo>
                            <ns2:language>fr</ns2:language>
                            <ns2:listDescriptionShort>ALTERNATIVE</ns2:listDescriptionShort>
                            <ns2:listDescription>ALTERNATIVE</ns2:listDescription>
                        </ns2:listDescriptionInfo>
                    </ns2:listDescription>
                    <ns2:isEmptyList>false</ns2:isEmptyList>
                    <ns2:totalPositionsOnList>3</ns2:totalPositionsOnList>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>1</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>1</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10006</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>L6ZNH1VUNH</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>2</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>2</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10009</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>IISK7SSU7L</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>3</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>3</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10004</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>SDO2VT1TDI</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:emptyListPositions>10</ns2:emptyListPositions>
                </ns1:list>
                <ns1:extension/>
            </ns1:electionInformation>
        </ns1:electionGroupBallot>
        <ns1:electionGroupBallot>
            <ns1:electionGroupIdentification>27051</ns1:electionGroupIdentification>
            <ns1:electionGroupDescription>
                <ns2:electionDescriptionInfo>
                    <ns2:language>fr</ns2:language>
                    <ns2:electionDescription>Conseil municipal 12 juin 2057 - AniEres</ns2:electionDescription>
                </ns2:electionDescriptionInfo>
            </ns1:electionGroupDescription>
            <ns1:domainOfInfluenceIdentification>6602</ns1:domainOfInfluenceIdentification>
            <ns1:electionInformation>
                <ns1:election>
                    <ns2:electionIdentification>2</ns2:electionIdentification>
                    <ns2:typeOfElection>1</ns2:typeOfElection>
                    <ns2:electionDescription>
                        <ns2:electionDescriptionInfo>
                            <ns2:language>fr</ns2:language>
                            <ns2:electionDescription>Conseiller-Ere municipal-e</ns2:electionDescription>
                        </ns2:electionDescriptionInfo>
                    </ns2:electionDescription>
                    <ns2:numberOfMandates>17</ns2:numberOfMandates>
                </ns1:election>
                <ns1:candidate>
                    <ns2:candidateIdentification>20004</ns2:candidateIdentification>
                    <ns2:familyName>904K1LLIKP</ns2:familyName>
                    <ns2:callName>YJJRSWOZQP</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>X5CYYAASCB</ns3:addressLine1>
                        <ns3:addressLine2>XZPIJN7RU0</ns3:addressLine2>
                        <ns3:street>YVMI8NMPTT</ns3:street>
                        <ns3:dwellingNumber>0CA699FYZO</ns3:dwellingNumber>
                        <ns3:town>Z8K2L2WXL4</ns3:town>
                        <ns3:swissZipCode>ELF7YINM1G</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>1377513807</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20007</ns2:candidateIdentification>
                    <ns2:familyName>DZJIZNN1MU</ns2:familyName>
                    <ns2:callName>KAGLHTNUN7</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>3V92ZJTE5Q</ns3:addressLine1>
                        <ns3:addressLine2>SZD4V7UHIE</ns3:addressLine2>
                        <ns3:street>88ZLR5AOWQ</ns3:street>
                        <ns3:dwellingNumber>FB77R2VAQG</ns3:dwellingNumber>
                        <ns3:town>DCDQG00UTC</ns3:town>
                        <ns3:swissZipCode>5FK21Y9N83</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>2945960704</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20001</ns2:candidateIdentification>
                    <ns2:familyName>94PTXZMU0K</ns2:familyName>
                    <ns2:callName>B9M0EY6VDX</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>6DRICMC1JF</ns3:addressLine1>
                        <ns3:addressLine2>VHEXNQWU9T</ns3:addressLine2>
                        <ns3:street>28NMW0AB1A</ns3:street>
                        <ns3:dwellingNumber>EUQTZOQQPU</ns3:dwellingNumber>
                        <ns3:town>SWWT9OUE5A</ns3:town>
                        <ns3:swissZipCode>OD3R316TOQ</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>1075571204</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20021</ns2:candidateIdentification>
                    <ns2:familyName>BDXX5NLN5H</ns2:familyName>
                    <ns2:callName>3F248DXMC7</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>W9EJVI0PA3</ns3:addressLine1>
                        <ns3:addressLine2>6BIDGZB2GS</ns3:addressLine2>
                        <ns3:street>XCNQ1HDEC6</ns3:street>
                        <ns3:dwellingNumber>FMVF27V8XC</ns3:dwellingNumber>
                        <ns3:town>9ZILUM9XY3</ns3:town>
                        <ns3:swissZipCode>FYXZN7RK0T</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>6075919105</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20006</ns2:candidateIdentification>
                    <ns2:familyName>6DSUVA8TXX</ns2:familyName>
                    <ns2:callName>ONWPFZ9X0O</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>ZWG06CEEQQ</ns3:addressLine1>
                        <ns3:addressLine2>OQIEF0OSHT</ns3:addressLine2>
                        <ns3:street>EOSA8BSGB7</ns3:street>
                        <ns3:dwellingNumber>MMC6OH0HUE</ns3:dwellingNumber>
                        <ns3:town>36Z4PDUXCT</ns3:town>
                        <ns3:swissZipCode>3N66ZPY5GF</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>1537644725</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20008</ns2:candidateIdentification>
                    <ns2:familyName>TPJXNIXSMQ</ns2:familyName>
                    <ns2:callName>KA5RRDA62A</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>Q9X84Z2HN5</ns3:addressLine1>
                        <ns3:addressLine2>BUCD2LZNVH</ns3:addressLine2>
                        <ns3:street>1A5AZ2OWQJ</ns3:street>
                        <ns3:dwellingNumber>1JGQN8DIPJ</ns3:dwellingNumber>
                        <ns3:town>BV6L7UBGUI</ns3:town>
                        <ns3:swissZipCode>S7CPW6CEVE</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>8216566107</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20014</ns2:candidateIdentification>
                    <ns2:familyName>EXL137GS4Y</ns2:familyName>
                    <ns2:callName>JLKISZMI5K</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>2M2QLC99P2</ns3:addressLine1>
                        <ns3:addressLine2>5PG105VY3V</ns3:addressLine2>
                        <ns3:street>5OHUTJPMBC</ns3:street>
                        <ns3:dwellingNumber>NYXV0GPTAF</ns3:dwellingNumber>
                        <ns3:town>JFYYOY8ECN</ns3:town>
                        <ns3:swissZipCode>4BSL6TIB8B</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>4186844608</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20019</ns2:candidateIdentification>
                    <ns2:familyName>3NQLAUN83J</ns2:familyName>
                    <ns2:callName>W3T755JVAM</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>YPRAY5H5CD</ns3:addressLine1>
                        <ns3:addressLine2>ACYQ9LNGVM</ns3:addressLine2>
                        <ns3:street>M692SVHI3G</ns3:street>
                        <ns3:dwellingNumber>QAAQYID9GV</ns3:dwellingNumber>
                        <ns3:town>9PEWBD6WS6</ns3:town>
                        <ns3:swissZipCode>A8T4TBN0LW</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>5059335504</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20020</ns2:candidateIdentification>
                    <ns2:familyName>YV5JA6U0QO</ns2:familyName>
                    <ns2:callName>4MNPGWO69W</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>TKNSJ0LLXR</ns3:addressLine1>
                        <ns3:addressLine2>B3AGPQ5BKI</ns3:addressLine2>
                        <ns3:street>8FS18YOMAX</ns3:street>
                        <ns3:dwellingNumber>SRTD167820</ns3:dwellingNumber>
                        <ns3:town>LGZ8UWSHA8</ns3:town>
                        <ns3:swissZipCode>F99S8G5XF0</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>5856450807</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20022</ns2:candidateIdentification>
                    <ns2:familyName>BNYNDXE84E</ns2:familyName>
                    <ns2:callName>BMQ23YY6LD</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>V3KSZA9LTD</ns3:addressLine1>
                        <ns3:addressLine2>3Z7N7L52XE</ns3:addressLine2>
                        <ns3:street>KWNM4ZCSQ5</ns3:street>
                        <ns3:dwellingNumber>WXAMQSCZDF</ns3:dwellingNumber>
                        <ns3:town>YLT1CF69NN</ns3:town>
                        <ns3:swissZipCode>Y5QCQYBQMB</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>9357088205</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20025</ns2:candidateIdentification>
                    <ns2:familyName>YKOFLNP623</ns2:familyName>
                    <ns2:callName>ME8IKUTGLE</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>12JJT537PQ</ns3:addressLine1>
                        <ns3:addressLine2>GFAY63J4Q5</ns3:addressLine2>
                        <ns3:street>STIIBLLKTU</ns3:street>
                        <ns3:dwellingNumber>U7XSG8OZY0</ns3:dwellingNumber>
                        <ns3:town>U7MHB3FQMY</ns3:town>
                        <ns3:swissZipCode>SDHCGSGMLS</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>7415919004</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20026</ns2:candidateIdentification>
                    <ns2:familyName>RWJEFT3PND</ns2:familyName>
                    <ns2:callName>OV441IQRF7</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>UCR9UBTW90</ns3:addressLine1>
                        <ns3:addressLine2>77CDM03YQX</ns3:addressLine2>
                        <ns3:street>25HAE3R8JT</ns3:street>
                        <ns3:dwellingNumber>Z1G29EYCQP</ns3:dwellingNumber>
                        <ns3:town>FGY471I167</ns3:town>
                        <ns3:swissZipCode>KFT2OH1MGA</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>6956283505</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20027</ns2:candidateIdentification>
                    <ns2:familyName>44PZ7AO1XV</ns2:familyName>
                    <ns2:callName>PCBTZKHNX0</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>P0AKP77851</ns3:addressLine1>
                        <ns3:addressLine2>V8FQ2PZ2QK</ns3:addressLine2>
                        <ns3:street>07H3K9R3Y2</ns3:street>
                        <ns3:dwellingNumber>J0WH88QNUI</ns3:dwellingNumber>
                        <ns3:town>SUNNC9NCPM</ns3:town>
                        <ns3:swissZipCode>3FE09MOZVJ</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>7927125301</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20010</ns2:candidateIdentification>
                    <ns2:familyName>87CUCGAZCY</ns2:familyName>
                    <ns2:callName>G7TVE2Q92G</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>B9VLORRFIV</ns3:addressLine1>
                        <ns3:addressLine2>S6GR0QOO99</ns3:addressLine2>
                        <ns3:street>DO7DFQ22UR</ns3:street>
                        <ns3:dwellingNumber>EERXUOUQU7</ns3:dwellingNumber>
                        <ns3:town>OVFTV1VWXO</ns3:town>
                        <ns3:swissZipCode>WC4YIXC395</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>2886228506</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20029</ns2:candidateIdentification>
                    <ns2:familyName>G28JDMNT5Z</ns2:familyName>
                    <ns2:callName>XQ2B1NAETZ</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>BYP7754QZ8</ns3:addressLine1>
                        <ns3:addressLine2>7S9GAML9TR</ns3:addressLine2>
                        <ns3:street>EWVF6USM0Q</ns3:street>
                        <ns3:dwellingNumber>V4PMZ5B54Z</ns3:dwellingNumber>
                        <ns3:town>SHN626D02I</ns3:town>
                        <ns3:swissZipCode>NZXLZLHHIQ</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>9357033702</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20009</ns2:candidateIdentification>
                    <ns2:familyName>XVSVMGVGS8</ns2:familyName>
                    <ns2:callName>M80Y4BCK7A</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>WZZ4EZ0IN3</ns3:addressLine1>
                        <ns3:addressLine2>ATXM201KQK</ns3:addressLine2>
                        <ns3:street>9FNLF1FO96</ns3:street>
                        <ns3:dwellingNumber>KEMKR2YSIN</ns3:dwellingNumber>
                        <ns3:town>V49GK19V78</ns3:town>
                        <ns3:swissZipCode>HJ37TIGAD4</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>2786321622</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20023</ns2:candidateIdentification>
                    <ns2:familyName>D80DUUKPB0</ns2:familyName>
                    <ns2:callName>E93Q2119NW</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>UGZXMV0SB3</ns3:addressLine1>
                        <ns3:addressLine2>MPRWBH4XZ9</ns3:addressLine2>
                        <ns3:street>9HH102P7DF</ns3:street>
                        <ns3:dwellingNumber>1D6ONTIGS8</ns3:dwellingNumber>
                        <ns3:town>MP1HK36959</ns3:town>
                        <ns3:swissZipCode>Q4XTDRH5YC</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>4498853701</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20024</ns2:candidateIdentification>
                    <ns2:familyName>VAZK36AJSW</ns2:familyName>
                    <ns2:callName>5JVVZ4E2TG</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>CQRHPIIFAQ</ns3:addressLine1>
                        <ns3:addressLine2>6EVYC6FRPC</ns3:addressLine2>
                        <ns3:street>W0MOH74UTC</ns3:street>
                        <ns3:dwellingNumber>Q7PY78PF9B</ns3:dwellingNumber>
                        <ns3:town>EPRWW95YD3</ns3:town>
                        <ns3:swissZipCode>SROSTJRY6U</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>7275082001</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20002</ns2:candidateIdentification>
                    <ns2:familyName>MKI7WR4WZB</ns2:familyName>
                    <ns2:callName>D5VRR6Q7HL</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>X2F3Y5LB89</ns3:addressLine1>
                        <ns3:addressLine2>97NRKO2RAR</ns3:addressLine2>
                        <ns3:street>EUFRUDJY32</ns3:street>
                        <ns3:dwellingNumber>5575TCLIBV</ns3:dwellingNumber>
                        <ns3:town>5BZDYHZVFC</ns3:town>
                        <ns3:swissZipCode>KUYONGC39T</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>7227173500</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20013</ns2:candidateIdentification>
                    <ns2:familyName>IN6FEMIFPB</ns2:familyName>
                    <ns2:callName>UV3OEUM9N2</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>OMCD1ZPYB3</ns3:addressLine1>
                        <ns3:addressLine2>FBB80T3T1V</ns3:addressLine2>
                        <ns3:street>JQQ42HNN0X</ns3:street>
                        <ns3:dwellingNumber>YWBNSV3YU7</ns3:dwellingNumber>
                        <ns3:town>96JW2ENH97</ns3:town>
                        <ns3:swissZipCode>8MH72DD145</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>7648431907</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20018</ns2:candidateIdentification>
                    <ns2:familyName>NG0PRZ0V2V</ns2:familyName>
                    <ns2:callName>0I8YHJ6UEL</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>0JWKN2DM4Z</ns3:addressLine1>
                        <ns3:addressLine2>R8IMLUD3X6</ns3:addressLine2>
                        <ns3:street>C8GSAE61SZ</ns3:street>
                        <ns3:dwellingNumber>O5NVIXV8JO</ns3:dwellingNumber>
                        <ns3:town>N4S2USE32D</ns3:town>
                        <ns3:swissZipCode>8QN52VITW1</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>5055860809</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20011</ns2:candidateIdentification>
                    <ns2:familyName>3FAVEG2GVN</ns2:familyName>
                    <ns2:callName>E6DU9GO34Y</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>2ZX541H6BV</ns3:addressLine1>
                        <ns3:addressLine2>2THHYGWPZO</ns3:addressLine2>
                        <ns3:street>65H5HTDBJG</ns3:street>
                        <ns3:dwellingNumber>QAB63PIOND</ns3:dwellingNumber>
                        <ns3:town>E9ESL81ZX3</ns3:town>
                        <ns3:swissZipCode>AL0VOPHQK3</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>3488944508</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20028</ns2:candidateIdentification>
                    <ns2:familyName>YXNNPJ58K7</ns2:familyName>
                    <ns2:callName>8BZDMT3XRZ</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>4TKQZZLJ31</ns3:addressLine1>
                        <ns3:addressLine2>57E1ARAQ80</ns3:addressLine2>
                        <ns3:street>MOSZMLVWYP</ns3:street>
                        <ns3:dwellingNumber>KAWOJJVC4D</ns3:dwellingNumber>
                        <ns3:town>7X3AQC6B42</ns3:town>
                        <ns3:swissZipCode>A34S8TFK24</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>8815816707</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20003</ns2:candidateIdentification>
                    <ns2:familyName>1VTK6M44Y4</ns2:familyName>
                    <ns2:callName>QAD4XM33L9</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>1N8DISIXQ7</ns3:addressLine1>
                        <ns3:addressLine2>FUU9XUOFAB</ns3:addressLine2>
                        <ns3:street>PCUY1W2FJZ</ns3:street>
                        <ns3:dwellingNumber>YLEDLY8MGQ</ns3:dwellingNumber>
                        <ns3:town>8IWXLBHNOB</ns3:town>
                        <ns3:swissZipCode>E2WQ0UD9A5</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>3525566608</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20012</ns2:candidateIdentification>
                    <ns2:familyName>X3CZBDILNJ</ns2:familyName>
                    <ns2:callName>MMN8HFK913</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>J96A163B2U</ns3:addressLine1>
                        <ns3:addressLine2>GNHX2I2H46</ns3:addressLine2>
                        <ns3:street>GPQRQDRCMS</ns3:street>
                        <ns3:dwellingNumber>YHINBY8H6H</ns3:dwellingNumber>
                        <ns3:town>LDEJUMF850</ns3:town>
                        <ns3:swissZipCode>9CZ7R3OD7P</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>3765334500</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20017</ns2:candidateIdentification>
                    <ns2:familyName>77PZLIPLI0</ns2:familyName>
                    <ns2:callName>W89N6AO477</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>AMJ6R8NLBD</ns3:addressLine1>
                        <ns3:addressLine2>JPEQ60FYA0</ns3:addressLine2>
                        <ns3:street>GC01Z5MHQS</ns3:street>
                        <ns3:dwellingNumber>KZ0GR11LUD</ns3:dwellingNumber>
                        <ns3:town>DY5ABDS76A</ns3:town>
                        <ns3:swissZipCode>FM8XHKR3PT</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>4905736901</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20005</ns2:candidateIdentification>
                    <ns2:familyName>DSRPJDUFVG</ns2:familyName>
                    <ns2:callName>BIF3HSV2FH</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>UE2R2S4CU9</ns3:addressLine1>
                        <ns3:addressLine2>UGVXYUVKU3</ns3:addressLine2>
                        <ns3:street>VCK95E9UOC</ns3:street>
                        <ns3:dwellingNumber>VP7Q9S24GD</ns3:dwellingNumber>
                        <ns3:town>M7OVVB44E2</ns3:town>
                        <ns3:swissZipCode>OZC9RA9VZJ</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>1386777400</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20016</ns2:candidateIdentification>
                    <ns2:familyName>65N25HM3J5</ns2:familyName>
                    <ns2:callName>3G80Q2OI3E</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>PVSJKDBBOO</ns3:addressLine1>
                        <ns3:addressLine2>1VB9VH0M1P</ns3:addressLine2>
                        <ns3:street>IJMORXXJYC</ns3:street>
                        <ns3:dwellingNumber>BTNNMY9KAE</ns3:dwellingNumber>
                        <ns3:town>8K814URMYS</ns3:town>
                        <ns3:swissZipCode>EBUCPJE1FD</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>1206879111</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20015</ns2:candidateIdentification>
                    <ns2:familyName>SD4K3D5KYL</ns2:familyName>
                    <ns2:callName>A4WAVOWS3O</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>EBECLIU703</ns3:addressLine1>
                        <ns3:addressLine2>R1LZO5JFVD</ns3:addressLine2>
                        <ns3:street>T997CJAHBV</ns3:street>
                        <ns3:dwellingNumber>A1Q0OOWPEL</ns3:dwellingNumber>
                        <ns3:town>OD9M628CDJ</ns3:town>
                        <ns3:swissZipCode>6MEXQU18VR</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss/>
                    <ns2:candidateReference>7435581506</ns2:candidateReference>
                </ns1:candidate>
                <ns1:list>
                    <ns2:listIdentification>201</ns2:listIdentification>
                    <ns2:listIndentureNumber>1</ns2:listIndentureNumber>
                    <ns2:listDescription>
                        <ns2:listDescriptionInfo>
                            <ns2:language>fr</ns2:language>
                            <ns2:listDescriptionShort>LIBERAUX-RADICAUX</ns2:listDescriptionShort>
                            <ns2:listDescription>PLR LES LIBERAUX-RADICAUX</ns2:listDescription>
                        </ns2:listDescriptionInfo>
                    </ns2:listDescription>
                    <ns2:isEmptyList>false</ns2:isEmptyList>
                    <ns2:totalPositionsOnList>14</ns2:totalPositionsOnList>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>1</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>1</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20004</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>7TIQUXTL2W</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>2</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>2</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20007</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>5DOJGGOE4C</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>3</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>3</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20001</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>DD4GM91RVV</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>4</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>4</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20021</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>HO8F8JV7G0</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>5</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>5</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20006</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>E67SHQ19PK</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>6</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>6</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20008</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>8UMQCOYCPV</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>7</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>7</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20010</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>ZJM615620L</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>8</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>8</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20014</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>W6XCAO4IVU</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>9</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>9</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20019</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>9N7EGLQPLT</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>10</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>10</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20020</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>7LGVROO48D</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>11</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>11</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20022</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>K98M1PNWL3</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>12</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>12</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20025</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>A3X9QF8P1K</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>13</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>13</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20026</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>WJQWXOHE6G</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>14</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>14</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20027</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>5PL74L3P7A</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:emptyListPositions>3</ns2:emptyListPositions>
                </ns1:list>
                <ns1:list>
                    <ns2:listIdentification>202</ns2:listIdentification>
                    <ns2:listIndentureNumber>2</ns2:listIndentureNumber>
                    <ns2:listDescription>
                        <ns2:listDescriptionInfo>
                            <ns2:language>fr</ns2:language>
                            <ns2:listDescriptionShort>CENTRE</ns2:listDescriptionShort>
                            <ns2:listDescription>LE CENTRE</ns2:listDescription>
                        </ns2:listDescriptionInfo>
                    </ns2:listDescription>
                    <ns2:isEmptyList>false</ns2:isEmptyList>
                    <ns2:totalPositionsOnList>9</ns2:totalPositionsOnList>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>1</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>1</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20029</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>PDLMVPYMYY</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>2</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>2</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20009</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>4SY74V9PQM</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>3</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>3</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20023</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>I0YPESAJQS</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>4</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>4</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20024</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>5XRFYR0326</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>5</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>5</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20002</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>LFJV9J244L</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>6</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>6</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20011</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>0BRIBI87HE</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>7</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>7</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20013</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>DX2SWJ533S</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>8</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>8</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20018</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>J5F2D8IFIQ</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>9</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>9</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20028</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>IHJXK0MRVX</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:emptyListPositions>8</ns2:emptyListPositions>
                </ns1:list>
                <ns1:list>
                    <ns2:listIdentification>203</ns2:listIdentification>
                    <ns2:listIndentureNumber>3</ns2:listIndentureNumber>
                    <ns2:listDescription>
                        <ns2:listDescriptionInfo>
                            <ns2:language>fr</ns2:language>
                            <ns2:listDescriptionShort>ENSEMBLE</ns2:listDescriptionShort>
                            <ns2:listDescription>ENSEMBLE POUR ANIERES</ns2:listDescription>
                        </ns2:listDescriptionInfo>
                    </ns2:listDescription>
                    <ns2:isEmptyList>false</ns2:isEmptyList>
                    <ns2:totalPositionsOnList>6</ns2:totalPositionsOnList>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>1</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>1</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20003</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>6T9KG1CT6E</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>2</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>2</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20012</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>ZXXQ16GVQM</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>3</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>3</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20017</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>0T5NJHTSR8</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>4</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>4</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20005</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>RVPVP2GBVJ</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>5</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>5</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20015</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>D8LXARAH5K</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>6</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>6</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20016</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>7DKY4H9PQI</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:emptyListPositions>11</ns2:emptyListPositions>
                </ns1:list>
                <ns1:listUnion>
                    <ns2:listUnionIdentification>1</ns2:listUnionIdentification>
                    <ns2:listUnionDescription>
                        <ns2:listUnionDescriptionInfo>
                            <ns2:language>fr</ns2:language>
                            <ns2:listUnionDescription>liste apparente 1</ns2:listUnionDescription>
                        </ns2:listUnionDescriptionInfo>
                    </ns2:listUnionDescription>
                    <ns2:listUnionType>1</ns2:listUnionType>
                    <ns2:referencedList>201</ns2:referencedList>
                    <ns2:referencedList>202</ns2:referencedList>
                </ns1:listUnion>
                <ns1:extension/>
            </ns1:electionInformation>
        </ns1:electionGroupBallot>
    </ns1:initialDelivery>
</ns1:delivery>
